<WeaponProceduralRecoilConfigDef.gmni_rifle_ballistic_01_single __id="eb72a2c6-42de-416c-b3d7-616a2d09a211" __path="libs/foundry/records/weaponproceduralrecoil/gmni_rifle_ballistic_01/gmni_rifle_ballistic_01_single.xml" __type="WeaponProceduralRecoilConfigDef">
  <weaponProceduralAimRecoil __type="SWeaponProceduralAimRecoilConfigDef" decay="8.0" delay="0.0" end_decay="2.0" pull_left_percentage="0.5" random_pitch="0.10000000149011612" random_yaw="0.05000000074505806" recoil_time="0.0">
    <max __type="Vec2" x="25.0" y="25.0" />
    <shot_kick __type="Vec2" x="0.009999999776482582" y="0.009999999776482582" />
    <shot_kick_first __type="Vec2" x="0.20000000298023224" y="1.0" />
  </weaponProceduralAimRecoil>
  <weaponProceduralBodyRecoil __type="SWeaponProceduralBodyRecoilConfigDef" hipsDampStrength="2.0" hipsDampStrengthEnd="4.0" hipsPushForce="0.004999999888241291" spineDampStrength="5.0" spineDampStrengthEnd="7.0" spinePushForce="0.004999999888241291" spinePushForceFirst="0.008999999612569809" />
  <weaponProceduralHandsRecoil __type="SWeaponProceduralHandsRecoilConfigDef" angleRecoilStrength="0.05000000074505806" decay="7.0" endDecay="6.0" fireRecoilStrength="0.800000011920929" fireRecoilStrengthFirst="1.5" fireRecoilTime="0.014999999664723873" frontalOscillationDecay="22.0" frontalOscillationRandomness="0.20000000298023224" frontalOscillationRotation="1.0" frontalOscillationStrength="77.0" randomness="0.0" randomnessBackPush="0.4000000059604645" useRandomRotation="1">
    <rotation __type="Ang3" x="0.0" y="0.0" z="0.0" />
  </weaponProceduralHandsRecoil>
  <weaponProceduralHeadRecoil __type="SWeaponProceduralHeadRecoilConfigDef" frequency="11.0" frequencyNoiseFactor="2.0" maxDistance="55.0" maxScale="0.0" maxSpeed="0.0" minScale="0.0" minSpeed="0.0" phase="0.0" referenceSpeed="1.0" rotationNoise="0.20000000298023224" smoothFactor="0.0" translationNoise="0.15000000596046448" usePerlinNoise="1">
    <rotation __type="Ang3" x="0.5" y="0.30000001192092896" z="0.10000000149011612" />
    <translation __type="Vec3" x="0.05000000074505806" y="0.0" z="0.0" />
  </weaponProceduralHeadRecoil>
</WeaponProceduralRecoilConfigDef.gmni_rifle_ballistic_01_single>